[CentOS-CR-announce] CESA-2019:2078 Low CentOS 7 qemu-kvm Security Update

Johnny Hughes johnny at centos.org
Fri Aug 30 04:04:53 UTC 2019


CentOS Errata and Security Advisory 2019:2078 Low

Upstream details at : https://access.redhat.com/errata/RHSA-2019:2078

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
ce44a30a92308339faebea3a23d34374ac02b5110f3a335e65c3558fc40f8514  qemu-img-1.5.3-167.el7.x86_64.rpm
2b7d0ebde00df40a955ab7dbdc7097cb78e5cd74171941e86759c16eb5f7640f  qemu-kvm-1.5.3-167.el7.x86_64.rpm
65434c9fed5926be09bcc72c6cb439deac4454f66f076c83221b4ee982ee6803  qemu-kvm-common-1.5.3-167.el7.x86_64.rpm
662ee4166fff4bbc86812702a8868cc79c7c78ddd45e17e060710bb2763658c6  qemu-kvm-tools-1.5.3-167.el7.x86_64.rpm

Source:
1294813041ab447fa73d85b9ba78c021e8b30c2b6efc13c3b47be2205706b484  qemu-kvm-1.5.3-167.el7.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-CR-announce mailing list